**`ABHISHEK TIWARI`[NAME]** -NL- E-mail: **`abhishektiwari.idea@gmail.com`[EMAILS_EMAIL]**, -NL- Mobile No: **`+91-8109456205`[PHONES_PHONE]**-6264915385 -NL- **`EXECUTIVE SUMMARY`[SUMMARY_HEADING]** -NL-  A Result oriented professional with over 7+ years of experience in channel sales, retail -NL- sales, Direct Sales and marketing in diversified Industries. -NL-  Presently working with **`Reliance Jio Infocom Ltd`[EMPLOYER_COMPANY_NAME]** as a Area sales Manager in -NL- assigned territory. -NL-  Previously worked with Dish TV India Pvt Ltd as a Assistant Manager in assigned -NL- territory. -NL-  Previously worked with Reliance Communications as a, Territory Sales Manager in -NL- assigned territory. -NL-  Previously worked with **`Idea Cellular Ltd`[EMPLOYER_COMPANY_NAME]**, as a **`Territory Sales Executive`[EMPLOYER_ROLE]** (prepaid -NL- business) in assigned territory. -NL- **`KEY SKILLS`[SKILLS_HEADING]** -NL-  Channel Sales, Retail Sales, Relationship Handling, Sales Planning, Key Accounts -NL- Management, Team Management, Institutional sales, Business Development Direct -NL- Sales. -NL- **`WORK EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- Responsible for Organization : **`Reliance Jio Infocom Ltd`[EMPLOYER_COMPANY_NAME]**. -NL- Designation : **`Area Manager`[EMPLOYER_ROLE]**, Jan 19 to till date. -NL- : Jabalpur. -NL- Responsibilities -NL-  Responsible of sales and customer acquisition target -NL-  Management of sales, service, construction, engineering Team on given territory -NL-  Optimize cost and productivity of jio center -NL-  Ensure seamless operation and administration of jio center -NL-  Ensure adherence to statutory compliances and commercial control -NL-  Strategically planning for business expansion. -NL-  Obtain permissions required for project executions -NL-  Managing and Leading a team of On roll 4 people & Frontline 20 executive. -NL-  Introduced new Giga fiber connection into the market. -NL-  Motivate the promoter and achieve the Target and Control the C.P.A. -NL-  Coach, mentor and motivate Business team. -NL-  Liaison with channel partners to enhance productivity. -NL-  Achieve monthly /quarterly revenue target. -NL-  Used and monitored salesforce, accurately inputting data and ensuring applications were -NL- up to date executing stock check processes and management of stock. -NL- Responsible for Organization : **`Dish TV India Pvt Ltd `[EMPLOYER_COMPANY_NAME]**-NL- Designation : **`Area Sales Manager`[EMPLOYER_ROLE]**, June 16 to Dec 18 -NL- (Nagpur Half Vidarbha ) -NL- Responsibilities -NL-  Customer Acquisition , Service Operation/Installation & TAT -NL-  Managing team of 9 employees for ensuring target achievement in terms new customer -NL- addition and service related task -NL-  Training and monitoring Sales RSO/DSE and Service Area Heads -NL-  Responsible for new DTH product launch, market expansion, channel issue resolution. -NL-  Identifying and networking with financially strong and reliable channel partners, -NL-  Resulting in deeper market penetration and improved market share in DTH segment. -NL-  Implementing business development plans for achievement of organizational goal in -NL- terms of revenue and profitability targets. -NL-  Analyzing latest marketing trends and tracking competitors’ activities and providing -NL- valuable inputs for fine tuning marketing strategies. -NL- Organization : **`RELIANCE COMMUNIACATIONS `[EMPLOYER_COMPANY_NAME]**-NL- (Nagpur Zone- Amravati , Akola) -NL- Designation : **`TSM`[EMPLOYER_ROLE]**. Apr 15 to May 16 -NL- Responsibilities -NL-  Achieve targeted subscriber numbers in assigned territory. -NL-  Achieve Primary targets for Handsets & RCVs -NL-  Ensure Secondary placement & target achievement for Handsets & RCVs through -NL- Distributor Sales Representatives; continuously provide On-Job-Training to DSR team -NL-  Also personally evaluate & seek to improve distribution of Open Market Handsets. -NL-  Constantly focus on & increase distribution width & depth for Handsets & RCVs -NL-  Tracking the performances of the ranges, brands, SKUs & staffs for maximising sale. -NL-  Ensure a high level of merchandising excellence including the use of signage & vinyl -NL- with a view to territory visibility leadership against competition -NL-  Monitor the performance of distributors, preferred retailers & take corrective actions -NL- Organization : **`Idea Cellular Ltd`[EMPLOYER_COMPANY_NAME]** (Sagar_Upcountry) -NL- Designation : **`Territory Sales Executive`[EMPLOYER_ROLE]** (Prepaid) since Dec 2012 to Apr 15 -NL- Responsibilities -NL-  Responsible for prepaid Gross Adds/VLR, Revenue Targets. -NL-  Responsible for distribution Expansion through appointment of New Distributor/FOS and -NL- Retail expansion -NL-  Responsible for new town and new product launch -NL-  Implementation of Company Systems at Distributor Point. -NL-  Daily tracking of primary & secondary figures -NL-  Conducting events in hatt markets -NL-  Organizing retailers meet and trainings. -NL-  Ensuring proper visibility of Brand and product against competition. -NL-  Monitor the performance of distributors, Key retailers & take corrective actions -NL-  Achievements -NL- Star Of The Month Award for continues 9 month. -NL- Modules Covered -NL-  Fundamentals of computer -NL-  MS-Office: MS-Word, MS-Excel, MS-Power point -NL-  Operating System: Windows. -NL- **`Skill & competencies`[SKILLS_HEADING]** -NL-  Managing profit and loss -NL-  Project Management Skill -NL-  Team Management skill -NL-  Problem solving skill -NL-  Influencing and negotiation skill -NL-  Cross functional expertise. -NL- **`QUALIFICATION`[EDUCATION_HEADING]** -NL-  2006  2011 **`Higher School`[EDUCATION_DEGREE]** (M.P. Board) -NL- **`High Secondary`[EDUCATION_DEGREE]** (M.P .Board) -NL-  2014  2019 **`B.SC`[EDUCATION_DEGREE]** (CBZ) Dr. Hari Singh Gaur Central University Sager M.P. -NL- **`MBA`[EDUCATION_DEGREE]** **`YCM University Nagpur Maharashtra`[EDUCATION_INSTITUTE]** (Pursuing) -NL- **`PERSONAL INFORMATION`[PERSONAL_DETAILS_HEADING]** -NL-  Father’s name : -NL- Mr Ram sevak Tiwari -NL-  Date of Birth : -NL- 02.06.1991 -NL-  Permanent Address : Bada bazar 10 Purohit Gali, Sagar M.P. -NL-  Current Address : plot No-169 C/O Satish Deshpandey Mangalmurti chowk .Nagpur -NL-  Language Proficiency : English, Hindi, Marathi. -NL- **`DECLARATION`[OTHERS_HEADING]** -NL- I hereby declare that the above information is true as per Best of my -NL- knowledge. -NL- Abhishek Tiwari -NL- 